.. certbot-dns-ovh documentation master file, created by
   sphinx-quickstart on Fri Jan 12 10:14:31 2018.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to certbot-dns-ovh's documentation!
===========================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

.. automodule:: certbot_dns_ovh
   :members:

.. toctree::
   :maxdepth: 1

   api



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
